=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.50.0~),
-               libkf5completion-dev (>= 5.50.0~),
-               libkf5config-dev (>= 5.50.0~),
-               libkf5configwidgets-dev (>= 5.50.0~),
-               libkf5coreaddons-dev (>= 5.50.0~),
-               libkf5doctools-dev (>= 5.50.0~),
-               libkf5iconthemes-dev (>= 5.50.0~),
-               libkf5itemviews-dev (>= 5.50.0~),
-               libkf5kio-dev (>= 5.50.0~),
-               libkf5plotting-dev (>= 5.50.0~),
-               libkf5sonnet-dev (>= 5.50.0~),
-               libkf5textwidgets-dev (>= 5.50.0~),
-               libkf5webkit-dev (>= 5.50.0~),
-               libkf5widgetsaddons-dev (>= 5.50.0~),
-               libkf5xmlgui-dev (>= 5.50.0~),
+               extra-cmake-modules (>= 5.56.0~),
+               libkf5completion-dev (>= 5.56.0~),
+               libkf5config-dev (>= 5.56.0~),
+               libkf5configwidgets-dev (>= 5.56.0~),
+               libkf5coreaddons-dev (>= 5.56.0~),
+               libkf5doctools-dev (>= 5.56.0~),
+               libkf5iconthemes-dev (>= 5.56.0~),
+               libkf5itemviews-dev (>= 5.56.0~),
+               libkf5kio-dev (>= 5.56.0~),
+               libkf5plotting-dev (>= 5.56.0~),
+               libkf5sonnet-dev (>= 5.56.0~),
+               libkf5textwidgets-dev (>= 5.56.0~),
+               libkf5webkit-dev (>= 5.56.0~),
+               libkf5widgetsaddons-dev (>= 5.56.0~),
+               libkf5xmlgui-dev (>= 5.56.0~),
                libqt5webkit5-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.8.0~),
