## kdesignerplugin 5.62.0

=== debian/changelog ===
kdesignerplugin (5.62.0-1) unstable; urgency=medium

  * Update reprotest args variable
  * Update watch file
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Remove pics as done upstream
  * Drop the designer plugin (kf5widgets)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:12:58 -0700

kdesignerplugin (5.61.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Salsa CI automatic initialization by Tuco
  * New upstream release (5.61.0).
  * Update build-deps and deps with the info from cmake
  * Update install files
  * Ignore reprotest build path variations
  * Release to experimental

  [ Jonathan Riddell ]
  * webkit is gone

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:10:24 +0100
