=== debian/control ===
Source: kdesignerplugin
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.62.0~),
               kgendesignerplugin-bin <cross>,
               libkf5completion-dev (>= 5.61.0~),
               libkf5config-dev (>= 5.62.0~),
               libkf5configwidgets-dev (>= 5.61.0~),
               libkf5coreaddons-dev (>= 5.62.0~),
               libkf5doctools-dev (>= 5.62.0~),
               libkf5iconthemes-dev (>= 5.61.0~),
               libkf5itemviews-dev (>= 5.61.0~),
               libkf5kio-dev (>= 5.61.0~),
               libkf5plotting-dev (>= 5.61.0~),
               libkf5sonnet-dev (>= 5.61.0~),
               libkf5textwidgets-dev (>= 5.61.0~),
               libkf5webkit-dev (>= 5.54.0~),
               libkf5widgetsaddons-dev (>= 5.61.0~),
               libkf5xmlgui-dev (>= 5.61.0~),
               libqt5webkit5-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.11.0~),
               qttools5-dev (>= 5.11.0~),
               qttools5-dev-tools (>= 5.4),
               xauth,
               xvfb,
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kdesignerplugin
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesignerplugin
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesignerplugin.git

Package: kdesignerplugin
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}
Description: Transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: kdesignerplugin-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Integration of KF5 widgets in Qt Designer/Creator
 This framework provides plugins for Qt Designer that allow
 it to display the widgets provided by various KDE Frameworks,
 as well as a utility kgendesignerplugin which can be used
 to generate other such plugins from ini-style description files.
 .
 Part of KDE Frameworks.
 .
 This package contains images and translations.

Package: kgendesignerplugin
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: kgendesignerplugin-bin (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libkf5kdelibs4support-dev (<< 5.54)
Description: Integration of KF5 widgets in Qt Designer/Creator
 kgendesignerplugin can be used to generate plugins for widgets
 in Qt Designer and Qt Creator.
 .
 Part of KDE Frameworks.

Package: kgendesignerplugin-bin
Section: libdevel
Architecture: any
Multi-Arch: foreign
Depends: kdesignerplugin-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: kgendesignerplugin (<< 5.45~)
Replaces: kgendesignerplugin (<< 5.45~)
Description: Integration of KF5 widgets in Qt Designer/Creator (bin files)
 kgendesignerplugin can be used to generate plugins for widgets
 in Qt Designer and Qt Creator.
 .
 This package is a packaging implementation detail needed to allow cross
 compilation.
 .
 Part of KDE Frameworks.
