=== debian/control ===
--- 
+++ 
@@ -6,30 +6,23 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
                kgendesignerplugin-bin <cross>,
-               libkf5config-dev (>= 5.78.0~),
-               libkf5coreaddons-dev (>= 5.78.0~),
-               libkf5doctools-dev (>= 5.78.0~),
+               libkf5config-dev (>= 5.80.0~),
+               libkf5coreaddons-dev (>= 5.80.0~),
+               libkf5doctools-dev (>= 5.80.0~),
                libqt5webkit5-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.14.0~),
                qttools5-dev (>= 5.14.0~),
                qttools5-dev-tools (>= 5.4),
                xauth,
-               xvfb
+               xvfb,
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/kdesignerplugin
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesignerplugin
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesignerplugin.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesignerplugin
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesignerplugin
 Rules-Requires-Root: no
-
-Package: kdesignerplugin
-Section: oldlibs
-Architecture: all
-Depends: ${misc:Depends}
-Description: Transitional dummy package
- This is a transitional dummy package. It can safely be removed.
 
 Package: kdesignerplugin-data
 Architecture: all
@@ -51,7 +44,7 @@
 Multi-Arch: same
 Depends: kgendesignerplugin-bin (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Breaks: libkf5kdelibs4support-dev (<< 5.54)
 Description: Integration of KF5 widgets in Qt Designer/Creator
  kgendesignerplugin can be used to generate plugins for widgets
